Package com.databricks.jdbc.dbclient.impl.sqlexec

## Class ResultConstants

- java.lang.Object
- - com.databricks.jdbc.dbclient.impl.sqlexec.ResultConstants

    public class ResultConstants
    extends Object

### Field Summary

Fields
`static DatabricksResultSet` `TYPE_INFO_RESULT`

### Constructor Summary

Constructors
`ResultConstants()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### TYPE_INFO_RESULT

    public static final DatabricksResultSet TYPE_INFO_RESULT

### Constructor Detail

#### ResultConstants

    public ResultConstants()